.user {
    width: 300px;
    min-height: 300px;
    margin: 10px;
    border: 2px solid #163383;
    background-color: #1e3c91;
    border-radius: 8px;
    padding: 10px 15px;
    &__title {
        font-size: 28px;
        margin: 0px;
        padding: 0px;
        margin-bottom: 10px;
        color: white;
    }
    &__description {
        font-size: 16px;
        color: rgb(225, 225, 225);
    }
}